.report-table tr:nth-of-type(odd) {
        background-color: #f7f7f7;
}
.report-table{
    padding: 40px 0;
    width: 100%;
}
.report-table tr td{
    padding: 0.5em 0.625em;
    line-height: 1.3;
    font-size: 18px;
}
.hin-check__title{
    background-color: #f4f4f4;
}
.hin-check__title h2{
    font-weight: 600;
    font-size: 28px;
    color: #171717;
    padding: 20px 0;
}
.hin-check__title span, .report-header span{
    color: var(--primary);
}
.report-header{
    padding-top: 40px;
}
.report-header h2{
    font-weight: 500;
    font-size: 28px;
}

@media (max-width: 960px) {
    .hin-check__title h2, .report-header h2{
        font-size: 26px;
    }
}
  
@media (max-width: 768px) {
    .hin-check__title h2, .report-header h2{
        font-size: 24px;
    }
}